extends ../base.pug
block variables
  - var title = "✅🏛️ Softwarekwaliteit en -architectuur (SKA)";
  - var url_script = "../esm/ska/this_document.js";
block content
  include includes/body_intro_index.html
  component-section
    div(slot="title") Lessen
    include includes/lessons/1.html
    include includes/lessons/2.html
    include includes/lessons/3.html
    include includes/lessons/4.html
    include includes/lessons/5.html
    include includes/lessons/6.html
    include includes/lessons/7.html
  include includes/body_handson_case.html
